/* 
CUSTOM STYLESHEET
-----------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* DEFAULT STYLES
----------------------- */

body {
	border-top: 10px solid #DDD;
	border-bottom: 10px solid #222;
	font-size: 14px;
	color: #222;
	background: #EEE url(images/back-1000.gif) center repeat-y;
}

.container {
	width: 960px;
}

#main {
	min-height: 600px !important;
}


/* HEADER AND LOGO
----------------------- */

#header {
	height: 125px;
	padding: 0 20px; 	
	background: #F5F5F5 url(images/OutlierModel_02.gif) 362px top no-repeat;
	/*
	border-left: 1px solid #DDD;
	border-right:1px solid #DDD;
	*/
}

#logo-wrap {
	float: left;
	width: auto;
	margin: 25px 0 0 0;
}
#logo {
	float: none;
	margin: 0;
}
@media only screen and (max-width : 350px) {
	img#logo {width: 90% !important;}
}

#site-desc {
	margin: 4px 0 0 8px;
	font-size: 14px;
	/* text-transform: uppercase; */
	color: #42A2CE; 
}

.social-icons-header {
 float: right;
 width: auto;
	margin: 25px 5px 0 0;
}
@media only screen and (max-width : 960px) {
.social-icons-header {display: none;}
}

.social-icons-header li {
	float: left;
	margin-left: 11px;
}
.social-icons-header li a:hover {
	padding-bottom: 3px;
	border-bottom: 6px solid #DDD;
}
.social-icons-header li img {
	width: 50px;
	height:50px;
}

.social-icons-header p {
 margin-top: 4px;
 text-align: center;
	font-size: 12px;
	color: #999;
}


/* PRIMARY NAV
----------------------- */

#primary-nav {
	height: 52px;
	margin-bottom: 20px;
	border-bottom: 25px solid #28779B;
}
#primary-nav .nav {
	margin: 11px 0 0 0;
}

.nav li a {
	font-size: 12px;
}

#primary-nav .nav li li a {
	border: 1px solid #CCC;
	padding: 10px 15px !important;	
}

.search-form input {
	border-color: #CCC;
	color: #333;
}


/* FEATURED CONTENT
----------------------- */

#featured-content {
	height: 225px !important;
	border-bottom: 1px solid #999;
	padding: 10px 0 10px 0;		
}
#featured-content img {
	border: 1px solid #999;
}

.featured-post .entry-title {
	margin: 0 0 5px 0; 
	padding: 0;
}
.featured-post .entry-title a,
.featured-post .entry-title a:visited {
 font-size: 14px;
	color: #CCC;
}

.featured-post .entry-meta {
	font-size: 12px;
	color: #CCC;
	margin: 0;
}


/* CONTENT (INDEX)
----------------------- */

.content-loop {
	border-top: 4px solid #e6e6e6;
	padding-top: 12px;
	/* font-size: 13px; */
}
.entry-excerpt {
	margin-bottom: 0 !important;
}

.loop-share { display: block; float: left; margin: 10px 0 15px 0; width: 100%; }
.loop-share .btn-tweet, 
.loop-share .btn-like, 
.loop-share .btn-plus { float: left; display: inline-block; width: 90px; height: 22px; margin: 0 2px 0 0px; padding: 0px; }
@media only screen and (max-width : 500px) {
.loop-share {display: none;}
}

.junkie-pagination {
	margin: 35px 0 10px 0;
}


/* CONTENT (SINGLE AND PAGE)
---------------------------- */

h1.entry-title,
h1.page-title {
	font-size: 30px;
}

.entry-share {
	float: right;
	margin: 0 0 5px 5px;
	border: 1px solid #DDD;
	border-radius: 5px;
	padding: 7px 7px 2px 8px;
}
@media only screen and (max-width : 500px) {
.entry-share {display: none;}
}

.fb-button {
	margin: 0 0 0 7px;
}
.fb-button iframe {
}


/* COMMENTS
----------------------- */

.comment-body {
	padding-left: 75px;
}

.pinglist {
	padding: 0 0 20px 0;
}
.pinglist li a {
	color: #42A2CE;
}

#commentform input {
	border: 1px solid #BBB;
}
#commentform textarea {
	margin-top: 5px;
	border: 1px solid #BBB;	
}


/* FOOTER
----------------------- */

#footer-widgets {
	/* background: #FFF; */
}
#footer-widgets h1 {
	font-size: 20px;
	margin-bottom: 7px;
}
#footer-widgets p {
	font-size: 13px;
}
#footer-widgets span.btn {
	margin: 15px 0 5px 0;
}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3 {
	width: 285px;	
	margin-right: 24px;
	padding: 10px 5px 10px 12px;
	border: 1px solid #DDD;
	border-radius: 5px;
	background: #FFF;
}
#footer-widget-3 {
	margin-right: 0px;
}

.top-of-page {
	 text-align: center;
		margin: 0 0 10px 0;
		font-size: 11px;
		font-weight: bold;
}
.top-of-page a {
	color: #0297CF;
}
.top-of-page a:hover {
	color: #000;
}

.copyright {
	padding: 20px 0 25px 0;
}
.copyright p {
	margin-top: 5px;
	color: #CCC;
}
.copyright a,
.copyright a:active,
.copyright a:visited {
	margin: 0 5px;
	color: #0297CF;
}
.copyright a:hover {
	color: #FFF;
}


/* AD STYLES
----------------------- */

#top-link-unit {
	margin: 0 0 20px 0;	
}
@media only screen and (max-width : 750px) {
	#top-link-unit {display: none;}
}

#top-post-ad {
	margin-bottom: 17px;
}
#bottom-post-ad {
	float: left;
	width: 336px !important;
	margin-bottom: 20px;
}
@media only screen and (max-width : 600px) {
#top-post-ad    {display: none;}
#bottom-post-ad {display: none;} 
}

.ad-content-left  { 
 float: left; width:300px; min-height:250px; margin: 5px 15px 7px 0; 
}
.ad-content-right { 
 float: right; width:300px; min-height:250px; margin: 5px 0 7px 15px; 
} 
@media only screen and (max-width : 350px) {
.ad-content-left  {display: none;}
.ad-content-right {display: none;}
}


/* SUBSCRIBE BOX
-------------------------- */

.subscribe-box {
 margin-bottom: 27px;
 padding-top: 100px;
 padding-bottom: 15px;
 background: #EEE url(images/subscribe-box-header.gif) top no-repeat;	
 border-bottom: 14px solid #28779B; 
 border-bottom-left-radius: 10px;
 border-bottom-right-radius:10px; 
}
.subscribe-box p {
 margin-left: 15px;	
}
.subscribe-box input.email {
 float: left;
 width:170px;
 border: 1px solid #BBB;
 padding: 5px;
 margin: 5px 7px 0 0;
}
.subscribe-box input.submit {
 height: 28px;	
 margin-top: 5px;
}
.subscribe-box p.feedburner {
 clear: both;
 font-size: 12px;
 color:#666;
 padding-top: 10px;
}


/* AMEX SAVINGS RATES WIDGET
-------------------------- */

.amex-widget {
	min-height: 335px;
	border-bottom: 2px solid #B0C59A;
}

.amex-bottom-post-widget {
	width: 500px;
	min-height: 255px;
	border-bottom: 2px solid #B0C59A; 
	margin: 0 0 15px 5px;
}

.savings-rates {
	margin-bottom: 20px;
}

/* Global Styles */

.savings-rates .wrap {
	min-height: 45px !important;
 clear: both !important;
	padding-top: 7px;
	border-top: 1px solid #E6E6E6;
}

.savings-rates h3 {
	font-size: 15px;
	padding-left: 5px !important;
	margin-top: 15px;
	color: #333;
}
.savings-rates p {
	font-size: 11px !important;
	padding-top: 7px;
	color: #999;
	border-top: 1px solid #E6E6E6;
}

.savings-rates a:hover {
	color: #333;
	background: #EEE;
}
.savigns-rates img {
	border: none;
}

/* Widget Styles */

.savings-rates .logo {
	float: left;
 width: 57px;
}
.savings-rates .bank {
	float: left;
	width: 100px;
	line-height: 1.5;
 font-size: 13px;
	font-weight: bold;
	color: #000;
}
.savings-rates .account {
	font-size: 11px;
	font-weight: normal;
	color: #666;
}
.savings-rates .rate {
	float: left;
 width: 50px;
 font-size: 18px;
	line-height: 35px;
	font-weight: bold;
	text-align: right;
	color: #333;
}
.savings-rates .apply {
	flaot: left;
	font-size: 12px;
	line-height: 35px;
	text-align: right;
	font-weight: bold;
 padding: 0 5px 0 0;
}


/* SIDEBAR TABBED WIDGET
----------------------- */

#sidebar .sb_tabbed ul li {
 	background: none;
	padding: 0;
	margin: 0 0 10px 0;
}

#sidebar ul.sb_tabs li a {
	background: #EEE;
	-moz-box-shadow:    none;
    -webkit-box-shadow: none;
    box-shadow:         none;	
}
#sidebar ul.sb_tabs li a:hover {
}
#sidebar ul.sb_tabs li a.tab-current {
	background: #FFF;	
}


/* CUSTOM STYLES
----------------------- */

.backtotop { 
 background: url(images/ico-go-up.png) no-repeat; width: 48px; height: 48px; 
}

.archives-page {
	font-size: 13px !important;
}

.content a:hover {
	color: #000 !important;
}

.entry-bottom {
	margin-bottom: 20px;
}

#facebook-box {
	margin: 0;
	min-height: 230px !important;
}

.widget_recent_comments {
 	font-size: 12px;	
}
.widget_recent_comments img {
	float: left;
	margin-right: 10px;
}
.widget_recent_comments table {
	border-top: 1px solid #EEE;
}
.widget_recent_comments td {
	padding: 10px 0;
 	border-bottom: 1px solid #EEE;	
}

.wp-smiley {width: 15px !important; height: 15px !important;}

sub,
sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}
sup {
top: -0.5em;
}
sub {
bottom: -0.25em;
}

.blogroll li {
}

/* Related Posts */

.entry-related-posts {
	float: right;
	width: 265px;
	margin: 0;
}
.entry-related-posts h3 {
	font-size: 14px;
	color: #555;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.entry-related-posts li {
	background: url(images/dot.png) no-repeat left center;
	margin: 5px 0;
	padding: 9px 0 8px 10px;
	border-top: 1px dotted #ddd;
}

/* Custom */
.socmed a{background: url(https://www.outliermodel.com/wp-content/uploads/2019/05/socmed.png) no-repeat 0 0; background-size: auto 100%; display: block; width: 50px; height: 50px;}
.socmed-pin a{background-position: -103px 0;}
.socmed-tw a{background-position: -206px 0;}
.socmed-rss a{background-position: -155px 0;}
.socmed-mail a{background-position: -52px 0;}
.social-icons-header li a:hover{padding-bottom: 0;}